/* All free solid fontawesome icons -> https://fontawesome.com/icons?d=gallery&s=solid&m=free */

import {
    faAngleDown,
    faAngleRight,
    faArrowLeft,
    faBars,
    faBookOpen,
    faChartArea,
    faChartBar,
    faChartPie,
    faChevronDown,
    faChevronUp,
    faColumns,
    faSearch,
    faTable,
    faTachometerAlt,
    faUser,
    faClipboardList,
    faPlusCircle,
    faFileAlt,
    faListAlt,
    faCheckCircle,
    faTimesCircle,
    faUserCircle,
    faUserPlus,
    faEye,
    faEdit,
    faTimes,
    faCheck,
    faCalendarCheck
    
} from '@fortawesome/free-solid-svg-icons';

export const fontAwesomeSolidIcons = {
    faAngleDown,
    faAngleRight,
    faArrowLeft,
    faBars,
    faBookOpen,
    faChartArea,
    faChartBar,
    faChartPie,
    faChevronDown,
    faChevronUp,
    faColumns,
    faSearch,
    faTable,
    faTachometerAlt,
    faUser,
    faClipboardList,
    faPlusCircle,
    faFileAlt,
    faListAlt,
    faCheckCircle,
    faTimesCircle,
    faUserCircle,
    faUserPlus,
    faEye,
    faEdit,
    faTimes,
    faCheck,
    faCalendarCheck

  
};
